// For Linear Fade filter
"LinearFade" = "Linear Fade";
"Horizontal" = "Horizontal";
"Increasing" = "Increasing";

// For Mask filter
"Mask" = "Mask";
"MaskImage" = "Mask Image";
"MaintainProportion" = "Maintain Proportion";

// For Wave filter
"Wave" = "Wave";
"Frequency" = "Frequency";
"Amplitude" = "Amplitude";
"StartAngle" = "Starting Angle";
"WaveAngle" = "Angle";
